---

galaxy_info:
  author: ifb
  description: A role to install status_bars
  role_name: "status_bars"
  namespace: ifb
  company: ifb
  license: MIT
  min_ansible_version: 2.8
  platforms:
    - name: CentOS
      versions:
        - 7
    - name: Ubuntu
      versions:
        - 18.04
        - 20.04

dependencies:
  - role: geerlingguy.git
    version: 3.0.1
